NoNoNoSwearing v2.3.3 - Java 8

Blocks Swearing in Server

  1. xX99oddXx
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    Contributors:
    Airbornz
    NoNoNoSwearing.png

    This is a small plugin, my first one. It is tested on Spigot 1.9 It blocks swear words in your server. You can edit the words in the config.yml file.

    Update 03/07/2016: The plugin is updated to Spigot 1.9, I submit two updates. The first is a Java 7 version of the plugin that will support Java 7 and most legacy Java versions. The second is a Java 8 version of the plugin that supports Java 8 for all who have updated to Java 8.

    This should work on all 1.9 spigot versions, I am currently looking into making regular updates and possibly bringing github back.

    Image by @Gyromancer

    Thanks everyone for downloading!

    Licensed under MIT

    Enjoy!

Recent Reviews

  1. Koora
    Koora
    4/5,
    Version: NoNoNoSwearing2.2.1
    Good :)
    And regular updates!
    But, make it with JAVA 7 !
    1. xX99oddXx
      Author's Response
      Thanks for the suggestion, I will do this in the next update,
  2. Mineoz
    Mineoz
    1/5,
    Version: NoNoNoSwearing2.2.1
    Does not work
    1. xX99oddXx
      Author's Response
      Thanks for this, Forgot to restart Jenkins after a reboot.

      Should be back up now.